package com.ruoyi.project.mapper;

import com.ruoyi.project.domain.ProjectStaffRecordLog;

public interface ProjectStaffRecordLogMapper {
    int deleteByPrimaryKey(Long id);

    int insert(ProjectStaffRecordLog record);

    int insertSelective(ProjectStaffRecordLog record);

    ProjectStaffRecordLog selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(ProjectStaffRecordLog record);

    int updateByPrimaryKey(ProjectStaffRecordLog record);
}